.interactive-slider-v2.nx {
  background: url(/assets/img/s/te.jpg) center center no-repeat;
  background-size:cover;
}

.logoblack {
  display:none !important;
}
.logoblue {
  display:inline !important;
}

.header-fixed-shrink .logoblack {
  display:inline !important;
}
.header-fixed-shrink .logoblue {
  display:none !important;
}

